.responsive-menu {
			margin: 200px auto;
			width: 320px;
			background-color: black;
			position: relative;
			color: white;
			text-align: center;
			height: 40px;
			font-family: "Arial";
		}
		#check-menu {
			display: none;
		}
		label {
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			cursor: pointer;
			z-index: 2;
			line-height: 40px;
		}
		.burger-line {
			position: absolute;
			top: 8px;
			right: 10px;
			width: 35px;
			height: 2px;
			background-color: white;
			transition: 0.3s;
		}
		.second, .third {
			top: 18px;
		}
		.fourth {
			top: 28px;
		}
		.nav-menu {
			display: block;
			position: absolute;
			width: 100%;
			bottom: 0;
			left: 0;
			transform: translateY(100%);
			max-height: 0;
			font-size: 0;
			overflow: hidden;
		}
		a {
			display: block;
			width: 100%;
			padding: 10px;
			color: white;
			text-decoration: none;
			border-top: 1px solid grey;
			background-color: black;
			transition: 0.3s;
		}
		a:hover {
			background-color: grey;
		}
		#check-menu:checked ~ .nav-menu {
			max-height: 500px;
			font-size: 16px;
		}
		#check-menu:checked ~ .first {
			display: none;
		}
		#check-menu:checked ~ .second {
			transform: rotate(45deg);
		}
		#check-menu:checked ~ .third {
			transform: rotate(-45deg);
		}
		#check-menu:checked ~ .fourth {
			display: none;
		}